Video Station 1.5-0775

Severity
Security.impact_level_
Status
Resolved

Description

Video Station version 1.5-0775 includes security fixes to address the security vulnerabilities (CVE-2016-1897 and CVE-2016-1898).

Resolution

To fix the security issues, please go to DSM > Package Center, and install the latest version 1.5-0775 of Video Station package to protect Synology NAS from malicious attacks.

Note

For the following models, please go to DSM > Package Center, and install the latest version 1.6-0850 of Video Station package to protect Synology NAS from malicious attacks: DS216play, DS716+.